## zeroconf-ioslave 15.12.3

=== kdedmodule/CMakeLists.txt ===

########### next target ###############

set(kded_dnssdwatcher_PART_SRCS dnssdwatcher.cpp watcher.cpp )

qt4_add_dbus_adaptor( kded_dnssdwatcher_PART_SRCS org.kde.kdnssd.xml dnssdwatcher.h DNSSDWatcher )


kde4_add_plugin(kded_dnssdwatcher ${kded_dnssdwatcher_PART_SRCS})

target_link_libraries(kded_dnssdwatcher  ${KDE4_KIO_LIBS} ${KDE4_KDNSSD_LIBS} )

install(TARGETS kded_dnssdwatcher  DESTINATION ${PLUGIN_INSTALL_DIR})


########### install files ###############

install( FILES dnssdwatcher.desktop  DESTINATION ${SERVICES_INSTALL_DIR}/kded)
install( FILES org.kde.kdnssd.xml DESTINATION ${DBUS_INTERFACES_INSTALL_DIR} )

## zeroconf-ioslave 4.13.0

=== debian/changelog ===
zeroconf-ioslave (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Apr 2014 10:43:05 +0200

zeroconf-ioslave (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 12:04:56 +0200

zeroconf-ioslave (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Mar 2014 09:48:21 +0100

zeroconf-ioslave (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:55:28 +0000

zeroconf-ioslave (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:46:40 +0100

zeroconf-ioslave (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:58:28 +0000

zeroconf-ioslave (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:15:58 +0000

zeroconf-ioslave (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:04:53 +0000

zeroconf-ioslave (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:07:08 +0000

zeroconf-ioslave (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:03:29 +0100

zeroconf-ioslave (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:39:39 +0100

zeroconf-ioslave (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:23:19 +0100

zeroconf-ioslave (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:21:52 +0100

zeroconf-ioslave (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:14:15 +0100

zeroconf-ioslave (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:33:02 +0100

zeroconf-ioslave (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:25 +0000

zeroconf-ioslave (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * Add dbg package
  * Tidy not-installed

  [ Michał Zając ]
  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:12:38 +0100

zeroconf-ioslave (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kdenetwork

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:20:20 +0100

=== debian/control ===
Source: zeroconf-ioslave
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave

Package: kde-zeroconf
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: zeroconf plugins and kio slaves for KDE
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE networking module.

Package: kde-zeroconf-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kde-zeroconf (= ${binary:Version})
Breaks: kdenetwork-dbg
Replaces: kdenetwork-dbg
Description: debug symbols for kde-zeroconf
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 This package contains the debug symbols for kde-zeroconf.

## zeroconf-ioslave 4.14.1

=== debian/changelog ===
zeroconf-ioslave (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:07:02 +0200

zeroconf-ioslave (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:49:06 +0200

zeroconf-ioslave (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:45:13 +0200

zeroconf-ioslave (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 21:02:42 +0200

zeroconf-ioslave (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:55:16 +0200

zeroconf-ioslave (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:11:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0)
+ kdelibs5-dev (>= 4:4.14.1)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave

## zeroconf-ioslave 4.14.2

=== debian/changelog ===
zeroconf-ioslave (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:13:09 +0200

zeroconf-ioslave (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:56:18 -0700

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.14.1)
+ kdelibs5-dev (>= 4:4.14.2)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave

## zeroconf-ioslave 14.12.0

=== debian/changelog ===
zeroconf-ioslave (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:14:35 +0100

zeroconf-ioslave (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:54 +0100

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/zeroconf-ioslave-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/zeroconf-ioslave-([\d.]+).tar.xz

## zeroconf-ioslave 14.12.2

=== debian/changelog ===
zeroconf-ioslave (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:46:55 -0800

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: zeroconf-ioslave
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.14.2)
+ kdelibs5-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
 
 Package: kde-zeroconf

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/zeroconf-ioslave-([\d.]+).tar.xz

## zeroconf-ioslave 14.12.3

=== debian/changelog ===
zeroconf-ioslave (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:54:29 -0700

## zeroconf-ioslave 15.04.2

=== debian/changelog ===
zeroconf-ioslave (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:46:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev
+Build-Depends: cmake,
+               debhelper (>= 7.3.16),
+               kde-sc-dev-latest (>= 4:4.10.2),
+               kdelibs5-dev,
+               pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
@@ -13,7 +15,7 @@
 Package: kde-zeroconf
 Architecture: any
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
  which can be used for ad-hoc networks.  Addresses are allocated from
@@ -27,7 +29,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg, kde-zeroconf (= ${binary:Version})
+Depends: kde-runtime-dbg, kde-zeroconf (= ${binary:Version}), ${misc:Depends}
 Breaks: kdenetwork-dbg
 Replaces: kdenetwork-dbg
 Description: debug symbols for kde-zeroconf

## zeroconf-ioslave 15.08.0

=== debian/changelog ===
zeroconf-ioslave (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:24:47 +0100

zeroconf-ioslave (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:36:25 +0100

## zeroconf-ioslave 15.08.1

=== debian/changelog ===
zeroconf-ioslave (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:49:07 +0100

## zeroconf-ioslave 15.08.2

=== debian/changelog ===
zeroconf-ioslave (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:10:06 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                kde-sc-dev-latest (>= 4:4.10.2),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kde-zeroconf-dbg

## zeroconf-ioslave 15.12.0

=== debian/changelog ===
zeroconf-ioslave (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:59:01 +0200

zeroconf-ioslave (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:43 +0100

zeroconf-ioslave (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:25 +0100

zeroconf-ioslave (4:15.04.2-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:13:45 +0200

zeroconf-ioslave (4:14.12.2-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 16:18:08 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'

## zeroconf-ioslave 15.12.1

=== debian/changelog ===
zeroconf-ioslave (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release 
  * Merged with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:38:47 +0100

## zeroconf-ioslave 15.12.3

=== debian/changelog ===
zeroconf-ioslave (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:33:01 -0700

=== debian/control ===
Source: zeroconf-ioslave
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.10.2),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/zeroconf-ioslave.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/zeroconf-ioslave.git

Package: kde-zeroconf
Architecture: any
Priority: extra
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: zeroconf plugins and kio slaves for KDE
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE networking module.

=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	$(overridden_command) --destdir=debian/tmp
 
 override_dh_strip:
-	$(overridden_command) --dbgsym-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'
+	$(overridden_command) --ddeb-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/zeroconf-ioslave-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/zeroconf-ioslave-([\d.]+).tar.xz

## zeroconf-ioslave 16.08.0

=== debian/changelog ===
zeroconf-ioslave (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kde-zeroconf.install, no more used now
  * Remove not-installed file, no more needed now.
  * Wrap too long changelog line in entry for version 4:15.12.0-2.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 08:32:05 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                kde-sc-dev-latest (>= 4:4.10.2),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
 
 Package: kde-zeroconf
 Architecture: any
-Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'

## zeroconf-ioslave 16.12.1

=== debian/changelog ===
zeroconf-ioslave (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:18 +0000

zeroconf-ioslave (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:27 +0200

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.10.2),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.28~),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any
+Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)

## zeroconf-ioslave 16.12.3

=== debian/changelog ===
zeroconf-ioslave (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:19 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.10.2),
-               kdelibs5-dev (>= 4:4.14.28~),
+               kdelibs5-dev (>= 4:4.14.30~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/

## zeroconf-ioslave 17.04.3

=== debian/changelog ===
zeroconf-ioslave (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:35:54 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.10.2),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/

## zeroconf-ioslave 17.08.3

=== debian/changelog ===
zeroconf-ioslave (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:41 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.10.2),
-               kdelibs5-dev (>= 4:4.14.34~),
+               kdelibs5-dev (>= 4:4.14.38~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
@@ -15,7 +15,7 @@
 
 Package: kde-zeroconf
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)

## zeroconf-ioslave 17.12.2

=== debian/changelog ===
zeroconf-ioslave (4:17.12.2-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 12:33:14 +0800

zeroconf-ioslave (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #875244)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, and kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5dbusaddons-dev,
      libkf5dnssd-dev, libkf5i18n-dev, and libkf5kio-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:28:58 +0100

zeroconf-ioslave (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:55:26 +0100

=== debian/control ===
Source: zeroconf-ioslave
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5dbusaddons-dev,
               libkf5dnssd-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git

Package: kde-zeroconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: zeroconf plugins and kio slaves for KDE
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE networking module.

## zeroconf-ioslave 17.12.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(kdnssd)

find_package(ECM 0.0.10 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings)
include(KDECMakeSettings)

include(FeatureSummary)

find_package(KF5 REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)

add_subdirectory(ioslave)
add_subdirectory(kdedmodule)

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== kdedmodule/CMakeLists.txt ===
set(kded_dnssdwatcher_PART_SRCS
    dnssdwatcher.cpp
    watcher.cpp
)

qt5_add_dbus_adaptor(kded_dnssdwatcher_PART_SRCS
    org.kde.kdnssd.xml
    dnssdwatcher.h
    DNSSDWatcher)

add_library(kded_dnssdwatcher MODULE ${kded_dnssdwatcher_PART_SRCS})
target_link_libraries(kded_dnssdwatcher PRIVATE
    KF5::DBusAddons
    KF5::KIOCore
    KF5::DNSSD
)

install(TARGETS kded_dnssdwatcher
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES dnssdwatcher.desktop
        DESTINATION ${SERVICES_INSTALL_DIR}/kded)
install(FILES org.kde.kdnssd.xml
        DESTINATION ${DBUS_INTERFACES_INSTALL_DIR})

=== debian/changelog ===
zeroconf-ioslave (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)
  * Sync changes from debian 17.12.2-1: Remaining changes;
    - Correct upstream metadata for KDE move to cgit
    - Kubuntu VCS fields    

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:35:08 +0000

zeroconf-ioslave (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Port to KF5
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:04:09 +0000

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                qtbase5-dev,
 Standards-Version: 4.1.3
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'

## zeroconf-ioslave 18.04.3

=== debian/changelog ===
zeroconf-ioslave (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:24:53 +0100

## zeroconf-ioslave 18.08.3

=== debian/changelog ===
zeroconf-ioslave (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/upstream/metadata: Vcs links updated to cgit
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Dec 2018 08:23:53 +0000

## zeroconf-ioslave 18.12.0

=== debian/changelog ===
zeroconf-ioslave (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:54:51 +0000

## zeroconf-ioslave 18.12.1

=== debian/changelog ===
zeroconf-ioslave (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:16:39 +0000

## zeroconf-ioslave 18.12.2

=== debian/changelog ===
zeroconf-ioslave (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:23:31 +0000

## zeroconf-ioslave 18.12.3

=== debian/changelog ===
zeroconf-ioslave (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:36:33 +0000

## zeroconf-ioslave 19.04.0

=== debian/changelog ===
zeroconf-ioslave (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:50:53 +0100

## zeroconf-ioslave 19.04.1

=== debian/changelog ===
zeroconf-ioslave (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:05:41 +0100

## zeroconf-ioslave 19.04.2

=== debian/changelog ===
zeroconf-ioslave (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:18:10 +0100

## zeroconf-ioslave 19.04.3

=== debian/changelog ===
zeroconf-ioslave (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:22:13 +0100

## zeroconf-ioslave 19.08.3

=== debian/changelog ===
zeroconf-ioslave (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:40:47 +0000

## zeroconf-ioslave 19.12.0

=== debian/changelog ===
zeroconf-ioslave (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:56:09 +0000

## zeroconf-ioslave 19.12.1

=== debian/changelog ===
zeroconf-ioslave (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:02:32 +0000

## zeroconf-ioslave 19.12.2

=== debian/changelog ===
zeroconf-ioslave (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:28:04 +0000

## zeroconf-ioslave 19.12.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

project(kdnssd)

set(QT_MIN_VERSION "5.9.0")
set(KF_MIN_VERSION "5.37.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)

include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core)

find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)

add_subdirectory(ioslave)
add_subdirectory(kdedmodule)

install(FILES org.kde.zeroconf-ioslave.metainfo.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== debian/changelog ===
zeroconf-ioslave (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:19:33 +0000

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.9~),
-               debhelper (>= 9),
-               extra-cmake-modules,
-               libkf5dbusaddons-dev,
-               libkf5dnssd-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11),
+               extra-cmake-modules (>= 5.37.0~),
+               libkf5dbusaddons-dev (>= 5.37.0~),
+               libkf5dnssd-dev (>= 5.37.0~),
+               libkf5i18n-dev (>= 5.37.0~),
+               libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev,
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave

## zeroconf-ioslave 20.04.0

=== debian/changelog ===
zeroconf-ioslave (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:29:23 +0100

## zeroconf-ioslave 20.04.1

=== debian/changelog ===
zeroconf-ioslave (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:43:55 +0100

## zeroconf-ioslave 20.04.2

=== debian/changelog ===
zeroconf-ioslave (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:28:26 +0100

## zeroconf-ioslave 20.04.3

=== debian/changelog ===
zeroconf-ioslave (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Add upstream signing key.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the migration from kde-zeroconf-dbg, no more needed after two
    Debian stable releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 12:49:51 +0200

## zeroconf-ioslave 20.08.0

=== debian/changelog ===
zeroconf-ioslave (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:54:53 +0100

## zeroconf-ioslave 20.08.1

=== debian/changelog ===
zeroconf-ioslave (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:04:00 +0100

## zeroconf-ioslave 20.08.3

=== debian/changelog ===
zeroconf-ioslave (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 10:01:58 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.37.0~),
                libkf5dbusaddons-dev (>= 5.37.0~),
                libkf5dnssd-dev (>= 5.37.0~),
@@ -12,10 +12,11 @@
                libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
 
 Package: kde-zeroconf
 Architecture: any

## zeroconf-ioslave 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)
 
+
 add_subdirectory(ioslave)
 add_subdirectory(kdedmodule)

=== debian/changelog ===
zeroconf-ioslave (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Dec 2020 15:55:12 +0100

## zeroconf-ioslave 20.12.1

=== debian/changelog ===
zeroconf-ioslave (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:16:48 +0000

## zeroconf-ioslave 20.12.2

=== debian/changelog ===
zeroconf-ioslave (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:04:39 +0000

## zeroconf-ioslave 20.12.3

=== debian/changelog ===
zeroconf-ioslave (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:31:18 +0000

## zeroconf-ioslave 21.04.0

=== debian/changelog ===
zeroconf-ioslave (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:49:54 +0100

## zeroconf-ioslave 21.04.1

=== debian/changelog ===
zeroconf-ioslave (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:18:15 +0100

## zeroconf-ioslave 21.04.2

=== debian/changelog ===
zeroconf-ioslave (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:51:55 +0100

## zeroconf-ioslave 21.04.3

=== debian/changelog ===
zeroconf-ioslave (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:54:10 +0100

## zeroconf-ioslave 21.07.80

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

# Release service version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "21")
set (RELEASE_SERVICE_VERSION_MINOR "07")
set (RELEASE_SERVICE_VERSION_MICRO "80")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
project(kio-zeroconf VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "5.15.0")
set(KF_MIN_VERSION "5.82.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)

include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core)

find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)

add_definitions(
    -DQT_NO_CAST_TO_ASCII
    -DQT_NO_CAST_FROM_ASCII
    -DQT_NO_URL_CAST_FROM_STRING
    -DQT_NO_CAST_FROM_BYTEARRAY
    -DQT_USE_QSTRINGBUILDER
    -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
    -DQT_NO_KEYWORDS
    -DQT_NO_FOREACH
    -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00
    -DQT_DEPRECATED_WARNINGS_SINCE=0x060000
    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055200
    -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
)

add_subdirectory(ioslave)
add_subdirectory(kdedmodule)

install(FILES org.kde.zeroconf-ioslave.metainfo.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== debian/changelog ===
zeroconf-ioslave (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:41:14 +0100

## zeroconf-ioslave 21.07.90

=== debian/changelog ===
zeroconf-ioslave (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:07:50 +0100

## zeroconf-ioslave 21.08.0

=== debian/changelog ===
zeroconf-ioslave (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:12:55 +0100

## zeroconf-ioslave 21.08.1

=== debian/changelog ===
zeroconf-ioslave (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:42:49 +0100

## zeroconf-ioslave 21.08.3

=== debian/changelog ===
zeroconf-ioslave (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:50:04 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.37.0~),
                libkf5dbusaddons-dev (>= 5.37.0~),
                libkf5dnssd-dev (>= 5.37.0~),
@@ -12,9 +12,9 @@
                libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://invent.kde.org/network/zeroconf-ioslave
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git

## zeroconf-ioslave 21.11.80

=== debian/changelog ===
zeroconf-ioslave (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:34:18 +0000

## zeroconf-ioslave 21.11.90

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

# Release service version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "21")
set (RELEASE_SERVICE_VERSION_MINOR "11")
set (RELEASE_SERVICE_VERSION_MICRO "90")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
project(kio-zeroconf VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "5.15.0")
set(KF_MIN_VERSION "5.85.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)

include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core)

find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)

add_definitions(
    -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00
    -DQT_DEPRECATED_WARNINGS_SINCE=0x060000
    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055400
    -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
)

add_subdirectory(ioslave)
add_subdirectory(kdedmodule)

install(FILES org.kde.zeroconf-ioslave.metainfo.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== debian/changelog ===
zeroconf-ioslave (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:15:38 +0000

zeroconf-ioslave (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:27:59 +0000

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/zeroconf-ioslave
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any

## zeroconf-ioslave 21.12.1

=== debian/changelog ===
zeroconf-ioslave (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:35:35 +0000

zeroconf-ioslave (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:32:35 +0000

## zeroconf-ioslave 21.12.2

=== debian/changelog ===
zeroconf-ioslave (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:27:44 +0000

## zeroconf-ioslave 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # Release service version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "21")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "90")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kio-zeroconf VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
zeroconf-ioslave (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:21:09 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zeroconf-ioslave
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),

## zeroconf-ioslave 22.04.0

=== debian/changelog ===
zeroconf-ioslave (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:58:40 +0100

## zeroconf-ioslave 22.04.1

=== debian/changelog ===
zeroconf-ioslave (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:11:39 +0100

## zeroconf-ioslave 22.04.2

=== debian/changelog ===
zeroconf-ioslave (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:12:12 +0100

## zeroconf-ioslave 22.04.3

=== debian/changelog ===
zeroconf-ioslave (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:37:29 +0100

## zeroconf-ioslave 22.08.0

=== debian/changelog ===
zeroconf-ioslave (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update watch file for new tarball name.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:50:42 +0100

## zeroconf-ioslave 22.08.1

=== debian/changelog ===
zeroconf-ioslave (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:40:56 +0100
